@media(max-width:992px){
    h1{
        font-size:25px
    }
    #mainContent h2,#newsContent h2{
        text-align:center
    }
    #mainContent .time,#newsContent .time{
        text-align:right
    }
    #mainContent .cdDescription,#newsContent .cdDescription{
        margin:5% 0 0!important
    }
    #mainContent .formWrapper,#newsContent .formWrapper{
        margin:0 5%
    }
    #subscribe_wrapper{
        text-align:center
    }
}
@media(max-width:768px){
    h1{
        font-size:15px
    }
    #mainWording,#mainContent,#newsContent{
        text-align:center
    }
    #mainContent .time{
        text-align:center
    }
    #mainContent .sendCDEmail{
        text-align:center
    }
}
@media(max-width:480px){
    h1{
        font-size:12px
    }
}
.borderNone{
    border:none
}
.transparent{
    background-color:transparent;
    background:transparent
}
.graySeperatorLine{
    height:1px;
    background:#333
}
header{
    color:#fff
}
header .navbar{
    margin-bottom:0;
    padding:2% 0
}
header .navbar .navbar-brand{
    max-width:551px;
    height:inherit;
    padding:0 15px
}
header .navbar .navbar-brand #logoText{
    text-indent:-9999px;
    font-size:1px;
    padding:0;
    margin:0
}
header .navbar .navbar-brand img{
    width:100%
}
header .navbar .nav a{
    color:#fff
}
#wrapper{
    background:url("../Images/bodyBg.jpg") repeat
}
#wrapper .radioWrapper{
    background:#000;
    color:#fff
}
#wrapper #bannerWrapper{
    background:url("../Images/bannerBg2.jpg") no-repeat;
    -moz-background-size:100%;
    background-size:100%;
    padding:2% 0
}
#wrapper #bannerWrapper .container{
    max-width:996px
}
#wrapper #bannerWrapper #bannerText{
    color:#e1e1e1;
    text-shadow:1px 1px #333
}
#wrapper #bannerWrapper #carousel-example-generic .glyphicon{
    vertical-align:middle;
    margin-top:100%
}
#wrapper #mainWording,#wrapper #mainContent,#wrapper #newsContent{
    padding:2% 0
}
#wrapper #downloadAppStore{
    padding:5% 0;
    text-align:center
}
#wrapper #downloadAppStore h2{
    text-align:center;
    font-size:25px
}
#wrapper #downloadAppStore a{
    margin-top:2%;
    display:block
}
#wrapper #docsHeaderWrapper{
    text-align:center
}
#wrapper #docsHeaderWrapper img{
    max-width:100%;
    margin-top:5%
}
#wrapper .booksWrapper{
    padding:5% 0;
    text-align:center
}
#wrapper .booksWrapper img{
    height:300px;
    margin:5% 0
}
#wrapper .booksWrapper a{
    margin-top:1%;
    margin-bottom:1%
}
#wrapper #mainContent .headingWithIcon,#wrapper #newsContent .headingWithIcon,#wrapper .mp3DownloadWrapper .headingWithIcon{
    display:inline-block;
    float:left
}
#wrapper #mainContent .newsIcon,#wrapper #newsContent .newsIcon,#wrapper .mp3DownloadWrapper .newsIcon{
    float:left;
    padding:1% 0 0 6%;
    margin:0!important
}
#wrapper #mainContent .iconSpanLarge,#wrapper #newsContent .iconSpanLarge,#wrapper .mp3DownloadWrapper .iconSpanLarge,#wrapper #mainContent .iconSpanSmall,#wrapper #newsContent .iconSpanSmall,#wrapper .mp3DownloadWrapper .iconSpanSmall{
    margin:0 10px 0 0
}
#wrapper #mainContent #latestVideos a,#wrapper #newsContent #latestVideos a,#wrapper .mp3DownloadWrapper #latestVideos a{
    display:inline-block;
    margin:0 0 5%
}
#wrapper #mainContent #links a,#wrapper #newsContent #links a,#wrapper .mp3DownloadWrapper #links a{
    font-size:0
}
#wrapper #mainContent #links a img,#wrapper #newsContent #links a img,#wrapper .mp3DownloadWrapper #links a img{
    width:100px;
    height:100px
}
#wrapper #mainContent .navToCalender,#wrapper #newsContent .navToCalender,#wrapper .mp3DownloadWrapper .navToCalender{
    margin:5% 0
}
#wrapper #mainContent .mp3DownloadWrapper div,#wrapper #newsContent .mp3DownloadWrapper div,#wrapper .mp3DownloadWrapper .mp3DownloadWrapper div{
    padding:1% 5%
}
#wrapper #mainContent .cdDescription,#wrapper #newsContent .cdDescription,#wrapper .mp3DownloadWrapper .cdDescription{
    margin:25% 0 0
}
#wrapper #mainContent .navToCDForm,#wrapper #newsContent .navToCDForm,#wrapper .mp3DownloadWrapper .navToCDForm{
    margin:5% 0
}
#wrapper #mainContent .resetAddressText,#wrapper #newsContent .resetAddressText,#wrapper .mp3DownloadWrapper .resetAddressText{
    margin:10% 0 5%
}
#wrapper #mainContent .dhammaYoutubeHome,#wrapper #newsContent .dhammaYoutubeHome,#wrapper .mp3DownloadWrapper .dhammaYoutubeHome{
    margin:1% 0 5%
}
#subscribe_wrapper{
    background-color:#f0ad4e;
    padding:1% 0
}
#subscribe_wrapper .field-validation-error{
    border:1px solid red;
    color:red;
    margin:0 0 1%;
    padding:1%
}
#subscribe_wrapper .subscribeText{
    margin:.4% 0 0
}
#subscribe_wrapper #emailText{
    text-align:right;
    margin:.4% 0 0
}
#footerWrapper{
    text-align:center;
    color:#fff;
    padding-bottom:1%
}
#footerWrapper .footerVynil{
    margin-top:2%;
    margin-bottom:2%
}
.flex-video{
    position:relative;
    padding-top:25px;
    padding-bottom:67.5%;
    height:0;
    margin-bottom:16px;
    overflow:hidden
}
.flex-video.widescreen{
    padding-bottom:57.25%
}
.flex-video.vimeo{
    padding-top:0
}
.flex-video iframe,.flex-video object,.flex-video embed{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%
}
@media only screen and (max-device-width:800px),only screen and (device-width:1024px)and (device-height:600px),only screen and (width:1280px)and (orientation:landscape),only screen and (device-width:800px),only screen and (max-width:767px){
    .flex-video{
        padding-top:0
    }
}
.seo{
    list-style:none
}
.seo li{
    float:left;
    height:0
}
.seo li a{
    display:inline-block;
    text-indent:-99999px
}
.validation-summary-errors{
    background:#f0ad4e;
    border:1px solid #eea236;
    color:red;
    margin:0 0 5%;
    padding:3% 1% 1%
}
.success_message{
    background-color:#d4ffcd;
    border:1px solid #9adf8f;
    color:#258815;
    padding:1% 1%
}
.warning_message{
    background-color:#fefccb;
    border:1px solid #e5db55;
    color:#878314;
    padding:1% 1%
}
@charset "UTF-8";
@font-face{
    font-family:"untitled-font-2";
    src:url("fonts/untitled-font-2.eot");
    src:url("fonts/untitled-font-2d41d.eot?#iefix") format("embedded-opentype"),url("fonts/untitled-font-2.woff") format("woff"),url("fonts/untitled-font-2.ttf") format("truetype"),url("fonts/untitled-font-2.svg#untitled-font-2") format("svg");
    font-weight:normal;
    font-style:normal
}
[data-icon]:before{
    font-family:"untitled-font-2"!important;
    content:attr(data-icon);
    font-style:normal!important;
    font-weight:normal!important;
    font-variant:normal!important;
    text-transform:none!important;
    speak:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
[class^="icon-"]:before,[class*=" icon-"]:before{
    font-family:"untitled-font-2"!important;
    font-style:normal!important;
    font-weight:normal!important;
    font-variant:normal!important;
    text-transform:none!important;
    speak:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
.icon-fontawesome-webfont:before{
    content:"b"
}
.icon-fontawesome-webfont-1:before{
    content:"c"
}
.icon-fontawesome-webfont-2:before{
    content:"d"
}
.icon-fontawesome-webfont-3:before{
    content:"n"
}
.icon-fontawesome-webfont-4:before{
    content:"p"
}
.icon-fontawesome-webfont-5:before{
    content:"a"
}
.icon-megaphone:before{
    content:"e"
}
.icon-fontawesome-webfont-6:before{
    content:"f"
}
.icon-fontawesome-webfont-7:before{
    content:"g"
}
.icon-cd:before{
    content:"h"
}
